Task # 3087 (Closed): Non-productions servers need to migrate to new commercial certificates 

Change non-production server names to the *.test.dataone.org domain

2012-07-18 17:42 - Chris Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Nick Outin % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.27-Block.4.2   

Milestone: None Story Points:  

Product Version: *   

Description

To use the new DataONE commercial certs in our non-production environments, we need to change server names in DNS.  The

changes are:

cn-dev.dataone.org   --> cn-dev-ucsb-1.test.dataone.org

cn-dev-2.dataone.org --> cn-dev-unm-1.test.dataone.org

cn-dev-3.dataone.org --> cn-dev-orc-1.test.dataone.org

cn-sandbox-ucsb-1.dataone.org --> cn-sandbox-ucsb-1.test.dataone.org

cn-sandbox-unm-1.dataone.org  --> cn-sandbox-unm-1.test.dataone.org

cn-sandbox-orc-1.dataone.org  --> cn-sandbox-orc-1.test.dataone.org

cn-stage-ucsb-1.dataone.org --> cn-stage-ucsb-1.test.dataone.org

cn-stage-unm-1.dataone.org  --> cn-stage-unm-1.test.dataone.org

cn-stage-orc-1.dataone.org  --> cn-stage-orc-1.test.dataone.org

If possible, this should be completed on July 18, 2012.

History

#1 - 2012-07-18 19:00 - Nick Outin

Made the following changes, with input from #dataone

cn-dev-rr.dataone.org --> cn-dev.test.dataone.org

cn-dev.dataone.org   --> cn-dev-ucsb-1.test.dataone.org

cn-dev-2.dataone.org --> cn-dev-unm-1.test.dataone.org

cn-dev-3.dataone.org --> cn-dev-orc-1.test.dataone.org

cn-sandbox.dataone.org --> cn-sandbox.test.dataone.org

cn-sandbox-ucsb-1.dataone.org --> cn-sandbox-ucsb-1.test.dataone.org

cn-sandbox-unm-1.dataone.org  --> cn-sandbox-unm-1.test.dataone.org

cn-sandbox-orc-1.dataone.org  --> cn-sandbox-orc-1.test.dataone.org

cn-stage.dataone.org --> cn-stage.test.dataone.org

cn-stage-ucsb-1.dataone.org --> cn-stage-ucsb-1.test.dataone.org

cn-stage-unm-1.dataone.org  --> cn-stage-unm-1.test.dataone.org

cn-stage-orc-1.dataone.org  --> cn-stage-orc-1.test.dataone.org

removed cn-dev-ucsb-1.dataone.org

removed demo* and d1usgs* DNS entries
#2 - 2012-07-18 19:05 - Nick Outin

Two domains still need to be updated:

cn-dev.dataone.org - will be shut down and removed when people are done using it

cn-dev-unm-1.dataone.org - I'm not sure what this is, it's different than the cn-dev-2/cn-dev-unm-1.test server

#3 - 2012-08-08 15:19 - Chris Jones

- Status changed from New to Closed

The DEV CNs are complete. Status the two remaining that Nick mentioned:

1) cn-dev.dataone.org - has been replaced by a new VM at cn-dev-ucsb-1.test.dataone.org, and can be removed from DNS and reallowcated

2) cn-dev-unm-1.dataone.org is now cn-dev-unm-1.test.dataone.org, and is a new VM.  the former is no longer in DNS
